package com.mosty.qwzx.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.mosty.base.model.entity.qwzx.TbQwFa;
import com.mosty.base.model.query.qwzx.TbQwFaQuery;

import java.util.List;

public interface TbQwFaService {

    TbQwFa queryById(String id);

    IPage<TbQwFa> paginQuery(TbQwFaQuery query);

    Integer insert(TbQwFa xf);

    Integer update(TbQwFa xf);

    Boolean deleteById(String id);

    Boolean deleteByIds(List<String> id);
}
